gr::satellites::lilacsat1_demux Class Reference

<+description of block+> More...

`#include <lilacsat1_demux.h>`

Inheritance diagram for gr::satellites::lilacsat1_demux:
[legend]

## Public Types

typedef boost::shared_ptr< lilacsat1_demux > | sptr

## Static Public Member Functions

static sptr | make (std::string tag)
| Return a shared_ptr to a new instance of satellites::lilacsat1_demux. More...

## Detailed Description

<+description of block+>

## Member Typedef Documentation

## sptr

typedef boost::shared_ptr<lilacsat1_demux> gr::satellites::lilacsat1_demux::sptr

## Member Function Documentation

## make()

static sptr gr::satellites::lilacsat1_demux::make | ( | std::string | tag | ) |

static

Return a shared_ptr to a new instance of satellites::lilacsat1_demux.

To avoid accidental use of raw pointers, satellits::lilacsat1_demux's constructor is in a private implementation class. satellites::lilacsat1_demux::make is the public interface for creating new instances.

The documentation for this class was generated from the following file:

- lilacsat1_demux.h